Skip to main content

Topic: foo_unpack.dll (foobar2000 v1.2) (Read 2782 times) previous topic - next topic

0 Members and 1 Guest are viewing this topic.
  • 4sure
  • [*]
foo_unpack.dll (foobar2000 v1.2)
Hi there. After having great times with foobar2000 in Win 7, I migrated to Win 8 and installed it with no problems. But  whenever I run it, this message shows up: Failed to load DLL: foo_unpack.dll
Reason: This component is missing a required dependency, or was made for different version of foobar2000
. Otherwise there are no problems in playing, converting etc. Does foobar2000 need an update or Win 8 lacks something?
"In the beginning was the Audiophile"

  • neothe0ne
  • [*][*][*][*]
foo_unpack.dll (foobar2000 v1.2)
Reply #1
Hi there. After having great times with foobar2000 in Win 7, I migrated to Win 8 and installed it with no problems. But  whenever I run it, this message shows up: Failed to load DLL: foo_unpack.dll
Reason: This component is missing a required dependency, or was made for different version of foobar2000
. Otherwise there are no problems in playing, converting etc. Does foobar2000 need an update or Win 8 lacks something?

Works fine here.

  • Case
  • [*][*][*][*][*]
  • Developer (Donating)
foo_unpack.dll (foobar2000 v1.2)
Reply #2
There was a mistake with the compiling of the component and it uses dynamic linking to C++ runtime. It will be fixed for the next version but you can make it work now by installing this.

  • 4sure
  • [*]
foo_unpack.dll (foobar2000 v1.2)
Reply #3
Thanks Case! The remedy works fine!
"In the beginning was the Audiophile"